h1.portlet-title-text, h1.portlet-title{
	display:none !important;
}
.upload-btn-wrapper {
	position: relative;
	display: inline-block;
  
	input[type=file] {
	  width:40px;
	  font-size: 100px;
	  position: absolute;
	  left: 103px;
	  top: 0;
	  opacity: 0;
	  line-height: 30px;
	  float: right;
	  height: 30px;
	}
	
	.btn-theme {
	    position: relative;
	}
	
	span {
		vertical-align: bottom;
	}
}

.btn-theme {
    display: inline-block;
    *display: inline;
    /* IE7 inline-block hack */
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f1f1f1;
    background-image: -moz-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#eaeaea));
    background-image: -webkit-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -o-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: linear-gradient(to bottom, #f6f6f6, #eaeaea);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF6F6F6', endColorstr='#FFEAEAEA', GradientType=0);
    border-color: #eaeaea #eaeaea #c4c4c4;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #eaeaea;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #cfcfcf;
    *border: 0;
    border-bottom-color: #b5b5b5;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
.btn-theme:hover, .btn-theme:focus, .btn-theme:active, .btn-theme.active, .btn-theme.disabled, .btn-theme[disabled] {
      color: #333333;
      background-color: #eaeaea;
      *background-color: #dddddd; }
.btn-theme:active, .btn-theme.active {
      background-color: #d1d1d1 \9; }
.btn-theme:first-child {
      *margin-left: 0; }
.btn-theme:hover, .btn-theme:focus {
      color: #333333;
      text-decoration: none;
      background-position: 0 -15px;
      -webkit-transition: background-position 0.1s linear;
      -moz-transition: background-position 0.1s linear;
      -o-transition: background-position 0.1s linear;
      transition: background-position 0.1s linear; }
.btn-theme:focus {
      outline: thin dotted #333;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
.btn-theme.active, .btn-theme:active {
      background-image: none;
      outline: 0;
      -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
      -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
      box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); }
.btn-theme.disabled, .btn-theme[disabled] {
      cursor: default;
      background-image: none;
      opacity: 0.65;
      filter: alpha(opacity=65);
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
      
.videoconferencia-banner{
	height: auto;
	background-color: #1976d2 !important;
}

.videoconferencia-div{
	margin-left: 25px;
	margin-right: 25px;
}

.videoconferencia-text-mobile{
	color: #FFF !important;
	font-weight: 300 !important;
	font-size:18px!important;
	margin-left:7px;
}

.videoconferencia-text-mobile-home{
	margin-bottom: 16px!important;
}

.videoconferencia-diponible{
	text-align: center;
	margin-bottom: 21px;
}

.videoconferencia-diponible-mis-citas{
	text-align: center;
	margin-bottom:30px;
}

.videoconferencia-disponible-text{
	margin-left: 7px;
	font-size:12px!important;
}

.videoconferencia-text{
	color: #FFF !important;
	font-weight: 300 !important;
}

.videoconferencia-img-disponible{
	width: 24px!important;
	height: 24px!important;
	object-fit: contain;
	margin-top: 0px!important;
}

.img-teleSign-desktop{
	width: 64px!important;
	height: 64px!important;
}

.videoconferencia-div-descarga-home{
	background-color: #ffffff!important;
	color:black!important;
	margin: 0px!important;
	border-radius: 0 4px 4px 0;
	padding: 24px 24px 24px 0 !important;
}

.videoconferencia-div-descarga-home-mis-citas{
	width:52.5%!important;
	border: solid 1px #d2dae2!important;
	background-color: #ffffff!important;
	color:black!important;
	margin: 0px!important;
}

.videoconferencia-text-desktop{
	font-size:16px!important;
}

.textAyudaTelefonica{
	font-size: 18px!important;
	font-style: normal;
	line-height: normal;
}

.videoconferencia-text-desktop-mis-citas{
	font-size:16px!important;
	margin:4px 15px 70px 15px !important;	
}

.bannerAyudaHeight{
	height:100%;
}

.videoconferencia-text-desktop-home{
	margin: 4px 15px 31px 15px!important;
}

.btn-solicitar-copia{
	padding: 6px 35px!important;
}

.dropdownDescargarAplicacion{
	background-color: #45c913!important;
	padding: 6px 3px 2px 0px !important;
	font-size: 13px !important;
	color: white!important;
	font-stretch: normal!important;
	font-style: normal!important;
	line-height: normal!important;
	letter-spacing: normal!important;
	text-align: center!important;
	width: 179px!important;
}

.dropdown-arrow-desktop{
	margin-top: -2px!important;
}

.dropdown-spaces{
	margin: 0px!important;
	left: 0px!important;
}

.dropdown-options{
	width:100%!important;
	margin-bottom: 0px!important;
}

.dropdown-options-div{
	padding: 11px!important;
	font-size: 12px!important;
	color: black!important;
}

.videoconferencia-div-descarga-home h4.videoconferencia-title-descarga-desktop{
	color: #263238;
	font-weight: 400;
	font-style: normal;
	line-height: 1.33;
	font-size: 18px;
	margin-top: 0;
}

.videoconferencia-title-descarga-desktop-mis-citas{
	color: #263238!important;
	font-weight: 600!important;
	font-stretch: normal!important;
	font-style: normal!important;
	line-height: 1.33!important;
	letter-spacing: normal!important;
	margin: 0px!important;
    font-size: 13px!important;
}

.videoconferencia-text-descarga-desktop{
	color: #546e7a!important;
	font-size: 14px!important;
	font-weight: 300!important;
	font-stretch: normal!important;
	font-style: normal!important;
	line-height: 1.43!important;
	letter-spacing: normal!important;
}

.videoconferencia-text-descarga-desktop-mis-citas{
	color: #546e7a!important;
	font-weight: 300!important;
	font-stretch: normal!important;
	font-style: normal!important;
	line-height: 1.43!important;
	letter-spacing: normal!important;
	font-size: 12px!important;
    margin-left: 0px!important;
}



.videoconferencia-text-mobile-tramite{
	font-size: 18px!important;
	margin-top: 16px;
	padding-left: 16px;
	margin-top:32px!important;
	margin-bottom: 16px!important;
}

.videoconferencia-text-mobile-tramite-mobile{
	margin-top:16px!important;
	margin-bottom: 16px!important;
}

.videoconferencia-text-mobile-tramite-legitimacion{
	font-size: 18px!important;
    margin-top: 30px;
    padding-left: 30px;
}

.videoconferencia-text-desktop-tramite{
	font-size: 16px!important;
	margin-top: 18px;
	margin-left: 0px;
	margin-bottom: 18px;
}

.videoconferencia-text-desktop-tramite-legitimacion{
    font-size: 18px!important;
    margin-top: 14px;
    margin-left: 0px;
    margin-bottom: 18px;
}

.banner-legitimacion-descargar{
	margin-bottom:-2px!important;
}

.banner-legitimacion-teleSign{
	margin-bottom: 16px;
}

.videoconferencia-instrucciones-tramite{
	margin-top:20px;
	margin-bottom:20px;
	padding-left: 35px!important;
}

.videoconferencia-instrucciones-tramite-mobile{
	padding: 0px!important;
	margin: 0px!important;
}

.btn-instrucciones-tramite-mobile{
	width: 100%;
    height: 40px;
    display: flex!important;
    justify-content: center;
    align-items: center;
}

.videoconferencia-buttons-tramite{
	margin-bottom: 20px;
	margin-top: 20px;
}

.videoconferencia-div-buttons-tramite{
	float: right;
	padding-right: 12px;
}

.videoconferencia-div-buttons-tramite-mobile{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.space-img-mobile{
	margin-left: 16px;
}

.videoconferencia-div-buttons-tramite-mobile{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}


.videoconferencia-div-text-desktop{
	margin-top: 16px;
	margin-right: 7px;
}

.videoconferencia-div-text-desktop-home{
	margin-top: 16px;
}

.videconferencia-title-text-mis-citas{
	margin-left: 30px!important;
    margin-right: 30px!important;
    margin-top: 16px;
}

.videoconferencia-div-tramites{
	width:100%;
}

.videoconferencia-buttons-desktop-tramites{
	width: 98%;
	text-align: right;
}

.videconferencia-card-content-banner .noMargin .videconferencia-div-banner-mobile,
.videconferencia-card-content-banner-desktop .videconferencia-banner-container,
.videconferencia-card-content-banner .noMargin .videconferencia-banner-container{
	margin-bottom:0;
}

.videconferencia-banner-container{
	display:flex;
	position: relative;
}

.videoconferencia-banner-container--double{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}


.videconferencia-banner-container-tramite{
	border-top-left-radius: 4px!important;
	border-top-right-radius: 4px!important;
	border-bottom-right-radius: 0px!important;
	border-bottom-left-radius: 0px!important;
	border: 0px!important;
}

.row-container-tramite{
	width: 100%;
}

.videconferencia-banner-left-tramite{
	display: inline-flex;
	margin-right: 0px!important;
	padding-right:0px!important;
}

.videconferencia-banner-right-tramite{
	display: inline-flex;
	justify-content: flex-end;
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.videconferencia-banner-right-container-tramite{
	margin-top: 13px;
}

.videconferencia-banner-right-container-instrucciones-tramite{
	margin-bottom: 10px;
}

.videconferencia-card-content-banner{
	padding: 0px!important;
}

.videconferencia-card-content-banner-desktop{
	padding:0px 15px!important;
}

.videconferencia-div-banner-mobile{
	display:flex;
	flex-direction: column;
	text-align: center;
}

.videconferencia-img-banner-mobile{
	border-radius: 4px 4px 0 0;
	background-image:url(../image/bannerCitaNotario.png);
	background-size: cover;
}

.lci-img-banner{
	background-image:url(../image/banner-lci-notariado-copy.png);
	background-size: contain;
	background-repeat: round;
	object-fit: contain;
    padding: 146px 20px 33px;
    width: 100%;
    height: auto;
}

@media (min-width: 699px) {
	.lci-img-banner{
		padding: 92px 20px 33px;
	}
}	

@media (min-width: 992px) {
	.lci-img-banner{
		background-image:url(../image/banner-lci-notariado-copy.png);
		background-size: contain;
		background-repeat: round;
	}
}

.calendar-padding-videoconferencia{
	min-height: 268px;
}

.min-height-banner-videoconferencia{
	min-height: 270px;
}

.calendar-padding-videoconferencia-home{
	min-height: 291px;
}

.videconferencia-img-banner-desktop{
    padding: 0px !important;
    margin-left: 0px !important;
    text-align: center;
    background-image: url(../image/bannerCitaNotario.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 4px 0 0 4px;
    z-index: 1;
    padding: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.ayuda-telefonica-img-banner-desktop{
    margin-left: 0px !important;
    text-align: center;
    background-image: url(../image/ayudaTelefonica.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 4px;
    position: relative;
    z-index: 1;
    padding: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.ayuda-telefonica-img-banner-desktop::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(25, 118, 210, 0.8);
	z-index: -1;
	border-radius: 4px
}

.lci-img-banner{
	background-image:url(../image/banner-lci-notariado-copy.png);
	background-size: contain;
	background-repeat: round;
	object-fit: contain;
    padding: 146px 20px 33px;
    width: 100%;
    height: auto;
}

@media (min-width: 699px) {
	.lci-img-banner{
		padding: 92px 20px 33px;
	}
}	

@media (min-width: 992px) {
	.lci-img-banner{
		background-image:url(../image/banner-lci-notariado-copy.png);
		background-size: contain;
		background-repeat: round;
	}
}

.videconferencia-img-banner-desktop-mis-citas{
	width: 47.5% !important;
    padding: 0px !important;
    margin-left: 0px !important;
    text-align: center;
    background-image: url(../image/bannerCitaNotario.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.videoconferencia-img{
	margin-left: 7px;
}

.videoconferencia-img-tramite{
	margin-top: 3px;
	margin-left: 12px;
	margin-right: 6px;
}


.videoconferencia-img-resource{
	margin-top: 5px;
	width: 96px;
	height: 96px;
}

.videoconferencia-img-resource-home{
	width: 64px!important;
    height: 64px!important;
    margin: 24px 99px 4px 99px;
}

.videoconferencia-div-descarga{
	border-radius: 0 0 4px 4px;
	border: solid 1px #d2dae2;
	background-color: #ffffff;
}

.videconfenrecia-title-descarga{
	color: #263238!important;
    font-size: 18px !important;
    font-weight: 400!important;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33!important;
    letter-spacing: normal;
    text-align: left;
    margin: 20px 20px 0px 20px!important;
}

.videconfenrecia-text-descarga{
	color: #546e7a!important;
    font-size: 14px !important;
    font-weight: 300!important;
    font-stretch: normal;
    font-style: normal;
    line-height: normal!important;
    letter-spacing: normal;
    margin: 16px 20px 20px 20px!important;
    text-align: left;
}

.videoconferencia-btn-ver-instrucciones{
	width: 90%!important;
    height: 44px;
    padding: 12px 23.3px 13px 24px!important;
    margin-left: 20px!important;
    margin-right: 20px!important;
    border-radius: 4px!important;
}

.videoconferencia-btn-ver-instrucciones-desktop{
	
	margin-left: 30px!important;
}

.videoconferencia-btn-ver-instrucciones-desktop-mis-citas{
	margin-top:15px!important;
	display:block!important;
	margin-left:30px!important
}

.videoconfenrencia-dropdownContainer{
	margin-top:10px!important;
	margin-right:10px!important;
	margin-bottom: 15px!important;
}

.space-buttons{
	margin-right:10px;
}

.videoconferencia-btn-descarga-aplicacion{
	width: 90%!important;
    height: 44px;
    padding: 9px 41px 11px 46px!important;
    border-radius: 4px!important;
    margin-bottom: 24px!important;
    margin-left: 20px!important;
    margin-right: 20px!important;
}

.videoconferencia-btn-img-descarga-aplicacion{
	width: 24px;
	height: 24px;
	object-fit: contain;
	margin-top: 0px!important;
}

.videoconferencia-img-resource-tramite{
	width: 40px!important;
	height: 40px!important;
	object-fit: contain;
}

.videoconferencia-instrucciones-div{
	margin-top: 11px;margin-bottom: 21px;
}

.videoconferencia-descarga-div{
	margin-bottom: 11px;
}

.videoconferencia-descarga-span{
	vertical-align: middle;
	margin-left: 0px !important;
	margin-right: 0px !important;
	font-size:13px!important;
	line-height: 28px!important;
	padding-right: 2px;
}

.videoconferencia-descarga-span-tramite{
	font-size:13px!important;
}

.videoconferencia-div-buttons-desktop{
	display:flex;
	width: 100%;
	margin-bottom: 16px;
}

.videoconferencia-buttons-desktop{
	width: 95%;
	text-align: right;
}

.videoconferencia-buttons-mobile{
	margin-bottom: 24px;
}

.videconferencia-btn-instrucciones{
	padding: 0 12px!important;
	font-size: 14px!important;
	font-weight: 500!important;
	height: 40px!important;
	line-height: 40px!important;
}

.videconferencia-btn-instrucciones-mobile{
	width:100%!important;
}

.videoconferencia-buttons-img{
	margin-bottom:3px;
	display: inline-block;
}

.videoconferencia-banner-mobile{
	background-color: #1976d2 !important;
}

.videconferencia-banner-tramite{
	border-top-left-radius: 4px!important;
	border-top-right-radius: 4px!important;
	border-bottom-right-radius: 0px!important;
	border-bottom-left-radius: 0px!important;
	border: 0px!important;
	display: flex;
	flex-direction: row;
}

.my-copies-card{
	padding:15px;
}

.my-copies-card-content{
	padding: 0px!important;
}

.my-copies-card-content-container{
	font-size:18px!important;
	display:flex;
	align-items: center;
}

.my-copies-number{
	margin-right: 10px;
}

.my-copies-number-span{
	border-right: 1px solid #d2dae2;
	padding-right: 10px;
	font-size:18px!important;
}

.my-copies-electronics{
	width:80%;
}

.my-copies-electronics-text{
	font-size:18px!important;
}

.solicitarCopiaMobile{
	display: flex;
	margin-top: 17px;
	margin-left: 40px;
}

.btnSolicitarCopia{
	margin-right: 15px!important;
	margin-left: 0px!important;
	padding: 6px!important;
	font-size: 14px!important;
}

.arrowCopies{
	display:block!important;
}

.rowContainerVideoconferencia-mobile{
	padding:16px !important;
	width:100%;
	margin: 0px!important;
}

.divContainerVideoconferencia-mobile{
	width: 100%;
}

.divVideoconferencia-mobile{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.videconferencia-img-tramite{
	width: 50px;
	height: 50px;
	object-fit: contain;
	margin-left:16px;
	margin-top: 16px;
}

.videconferencia-img-tramite-mobile{
	margin-bottom: 16px!important;
	margin-left:0px;
	margin-top: 0px;
}

.bannerTelefono{
	border: 1px solid #1976d2;
	background-color: #eef7ff;
	border-radius: 7px;
}

.bannerTelefono .checkbox{
	margin: 0px 15px;
	margin-bottom: 18px;
}

.download-text {
	margin-left: 10px !important;
	margin-right: 10px !important;
	font-weight: bold;
}

.download-text-mobile {
	padding-top: 10px !important;
    padding-bottom: 10px !important;
	font-weight: bold ;
}

.download-icon {
	margin-right: 5px !important;
}

.instrucciones-button{
	padding-top: 0px !important;
    margin-top: 0px !important;
}

.instrucciones-button-desktop{
	display:flex;
	max-width:100%;
	flex-wrap: wrap;
    max-width: fit-content;
    gap: 6px;
}

.step-pane #listDocAdjuntar {
	.colTipo {
		max-width: 160px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.colNombreFichero a {
		max-width: 95%;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.colDescripcion p {
		max-width: 400px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.colDescripcion span {
		max-width: 400px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.tooltip, .tooltip-inner {
		max-width:  450px !important;
	}
}

@media (max-width: 900px) and (min-width: 700px) {
	.step-pane #listDocAdjuntar {
		.colTipo {
			max-width: 100px;
		}
		.colNombreFichero a {
			max-width: 95%;
		}
		.colDescripcion p {
			max-width: 280px;
		}
		.colDescripcion span {
/* 			display: inline-block; */
			max-width: 280px;
		}
	}
}


@media (max-width: 800px) {
	.flexColumn {
		display: block;
	}
	.dropdown-options-last{
		margin-top: 16px;
	}
}

@media (min-width: 800px) {
	.flexColumn {
		
		display: flex;
	}
	.dropdown-options-last{
		margin-top: 0px;
	}
}

.modal-dialog #listDocAdjuntar {
	.colTipo {
		max-width: 100px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.colNombreFichero a {
		max-width: 95%;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.colDescripcion p {
		max-width: 300px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.colDescripcion span {
		max-width: 300px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.colDelete .btn {
		width: 8% !important;
	}
	.tooltip, .tooltip-inner {
		max-width:  450px !important;
	}
}


@media (min-width: 768px) {
    .text-content {
        padding-left: 0px !important;
    	margin-left: -15px !important;
    	margin-top: 10px !important;
    	margin-bottom: 10px !important;
    }
    .img-content {
        padding-right: 0px !important;
        margin-top: 7px !important;
    }
    .download-content {
        padding-right: 0px !important;
        margin-bottom: 15px !important;
    }
}